Diseñado pensando en la seguridad

Bienvenido(a) a Geeklog Hispano
viernes, enero 19 2018 @ 02:58 CST


 Índice del foro > Soporte Geeklog > Instalación New Topic Post Reply
 Actualizar geeklog 1.4.1
 
manowar
 24/02/09 10:57 (Leído 2279 veces)  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
Estimados.

Me llego la hora y necesito actualizar mi version de geeklog(la uso como intranet) desde la actual instalada 1.4.1 a la 1.5.x.
Como hago para heredar correctamente y de modo lo mas sencillo posible toda la informacion contenida en mi actual version(ademas de respaldar). La verdad desconozco si se puede de manera facil, pero supongo que ustedes ya lo han hecho por lo que les pido su ayuda. Esto lo tengo postergado hace mucho por otros asuntos, pero ya no da mas y es ahora o ahora.

En mi actual geekog tengo instalado los plugins, media gallery, captcha, filemngt y creo que todos los que estan el AL-Desktop, aunque la verdad no recuerdo si instale desde los repositorios de AL o desde los tar.gz.

Saludos a todos.

 
Profile Email
 Quote
William Lpz Jimnz
 24/02/09 05:30  
AAAAA
Admin

Estado: desconectado


Identificado: 02/07/08
Mensajes: 53
Para empezar debes checar de donde instaste tu sistema, ya que los paquetes RPM de AL desktop y los tar.gz de geeklog estan en directorios diferentes.

Lo unico que necesitas hacer es remplazar los antiguos ficheros por los nuevo y correr el install del geeklog1.5.2 , ya trae un wizard para actualización, solo tendrás que actualizarlo desde alli.

Saludos !! Mr. Green

 
Profile Email Website
 Quote
manowar
 25/02/09 06:14  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
Ok, ultimamente he trabajado bastante con GlFusion y en general son bien o muy parecidos, pero me queda solo una duda amigo, como actualiza los plugins, que tengo instalado o no los hace y se sirve de ellos mismos?

Saludos y gracias por la respuesta.

 
Profile Email
 Quote
William Lpz Jimnz
 25/02/09 02:27  
AAAAA
Admin

Estado: desconectado


Identificado: 02/07/08
Mensajes: 53
Si te refieres a la actualizacion de Geeklog 1.4 a 1.5 como ya te habia comentado, lo haces desde el wizard, ahora una vez que hayas hecho esto solo tienes que ir en la parte administrativa al modulo de plugins y actualizar uno por uno tus plugins.

Nota: De geeklog 1.4 a glfusion 1.1.1 ya no es posible la migración por que la estructura ha cambiado mucho.

Saludos !! Mr. Green

 
Profile Email Website
 Quote
manowar
 25/02/09 03:24  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
He actualizado y aparte de tener que migrar las imagenes de mis noticias y otras, todo salio bien, pero respecto de los plugins, no me da la opcion de actualizarlos, por ende he perdido mis descargas, galerias de imagenes, foros, etc.
Debo descargar las nuevas versiones o que paso debo dar para hacer este punto?

Saludos y gracias de nuevo.

 
Profile Email
 Quote
manowar
 25/02/09 03:27  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
Quote by: manowar

He actualizado y aparte de tener que migrar las imagenes de mis noticias y otras, todo salio bien, pero respecto de los plugins, no me da la opcion de actualizarlos, por ende he perdido mis descargas, galerias de imagenes, foros, etc.
Debo descargar las nuevas versiones o que paso debo dar para hacer este punto?

Saludos y gracias de nuevo.



Editor de Plugins

Nombre: filemgmt
Portada: http://www.portalparts.com
Versión: 1.5.3
Versión del código: N/A
Versión de Geeklog: 1.4
Habilitado: no me deja habilitarlo, lo mismo para los otros plugins, me ofrece los botones Guardar-Cancelar-Borrar y al guardar no cambia nada



 
Profile Email
 Quote
William Lpz Jimnz
 25/02/09 05:36  
AAAAA
Admin

Estado: desconectado


Identificado: 02/07/08
Mensajes: 53
Aparte de actualizar los paquetes de geeklog de igual forma debes actualizar los plugins ala versiones mas recientes y alli te aparecerá la opción de actualiación.

Saludos !! Mr. Green

 
Profile Email Website
 Quote
manowar
 26/02/09 06:29  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
no me aparece la opcion de actualizar de hecho trate de eliminar captcha y me arrojo lo siguiente :

An error has occurred:

(This text is only displayed to users in the group 'Root'Wink

2 - require_once(/usr/share/geeklog/plugins/captcha/functions.inc) [function.require-once]: failed to open stream: No existe el fichero o el directorio @ /usr/share/geeklog/public_html/admin/plugins.php line 372

y de ahi mil lineas mas..........

creo que debo mover el contenido de mi plugins anteriores o algo asi, pero una mano me vendra bien.

+gracias+

 
Profile Email
 Quote
manowar
 26/02/09 09:54  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
efectivamente tuve que mover los directorios que contenian los plugisn de mi version anterior a la nueva,mira estoy documentando ese detalle, y me gustaria ponerlo a disposicion del sitio, a otros usuarios les podria servir.

 
Profile Email
 Quote
William Lpz Jimnz
 26/02/09 01:59  
AAAAA
Admin

Estado: desconectado


Identificado: 02/07/08
Mensajes: 53
Quote by: manowar

efectivamente tuve que mover los directorios que contenian los plugisn de mi version anterior a la nueva,mira estoy documentando ese detalle, y me gustaria ponerlo a disposicion del sitio, a otros usuarios les podria servir.



Por supuesto, no estaría nada mal, ponte en contacto conmigo cuando lo tengas listo.

Saludos !! Mr. Green

 
Profile Email Website
 Quote
manowar
 26/02/09 02:51  
++---
Usuario Normal

Estado: desconectado


Identificado: 13/10/08
Mensajes: 32
para mañana te lo tengo..........
oye una sola cosa, ya termine con toda mi actualizacion ,pero en mediagallery me quedo algo raro y es que cuando se despliegan las imagenes de la galeria las fotos salen acompañadas de algunos mensajes/sentencias.
algo asi

Bienvenido(a) a Intranet Bash, Manuel Valenzuela
jueves, febrero 26 2009 @ 05:23 CLST
Evento Años.
Inicio :: Galería :: Evento Años.
{!if slide_show} Presentación {!if postcard_link} Enviar una tarjeta postal electrónica

Sabes a que se debe, es decir, como corregirlo.


Eso no mas.

ya voy a molestar por lo del login form

 
Profile Email
 Quote
William Lpz Jimnz
 27/02/09 08:46  
AAAAA
Admin

Estado: desconectado


Identificado: 02/07/08
Mensajes: 53
hay que ver que tipo de plugins etas usando, cuando aparece este tipo de cosas es pro que este tipo de "campos" del sistema no son usados y por eso aparece las variables.

Espero no hayas revuelto plugins de glfusion y geeklog por que te repito no son iguales, lo mismo usar plantillas de glfusion en geeklog ya que de igual forma pueden aparecer este tipo de cosas.

Utiliza plantillas de geeklog y actualiza de igual forma tu plantilla pues como te repito, las plantillas de 1.4 ya no soy iguales a las versiones 1.5. Lo mejor seria actualizar los ficheros que necesias actualizar, checate la documentación de cambios en las versiones, puedes checarlo en este enlace.


Saludos !! Mr. Green

 
Profile Email Website
 Quote
Contenido generado en: 0,16 segundos
New Topic Post Reply


Tópico normal Tópico normal
Tópico Pegado Tópico Pegado
Tópico bloqueado Tópico bloqueado
Mensaje Nuevo Mensaje Nuevo
Tópico pegado con nuevo mensaje Tópico pegado con nuevo mensaje
Tópico bloqueado con nuevo mensaje Tópico bloqueado con nuevo mensaje
Ver mensajes anónimos 
Los usuarios anónimos pueden enviar 
Se permite HTML Filtrado 
Contenido censurado